Bootloader pic32 an1388

azzeddinezbida 3 Messages postés mercredi 26 octobre 2016Date d'inscription 26 octobre 2016 Dernière intervention - 26 oct. 2016 à 15:11 - Dernière réponse : azzeddinezbida 3 Messages postés mercredi 26 octobre 2016Date d'inscription 26 octobre 2016 Dernière intervention
- 26 oct. 2016 à 18:22
Bonjour

Je dispose de l'application bootloader fourni par Microchip.

Je souhaite modifier l'interface afin d'éliminer certain paramètres....
Le problème : à partir du code source fourni par microchip. Je n’arrive pas à ouvrir l'interface par le logiciel visuel basic entreprise 2015, pourtant que je dispose du fichier ".sln" qui contient normalement l'interface projet de l'application...

ça m'affiche le message suivant : "the project file was unloaded"

Vous n’auriez pas une idée svp ?????

Merci d'avance
Afficher la suite 

Votre réponse

4 réponses

Whismeril 12029 Messages postés mardi 11 mars 2003Date d'inscriptionContributeurStatut 21 septembre 2018 Dernière intervention - 26 oct. 2016 à 15:46
0
Merci
Bonjour

un fichier ".sln" ne veux pas dire qu'il s'agit d'un projet VB.Net.

Ca veut dire qu'il s'agit d'une solution pour Visual Studio dans laquelle, il peut y avoir un ou des projets VB.Net, C#, C++.Net, J# etc...
Les fichiers de code VB, ont comme extension ".vb", si tu n'en as pas, c'est forcément pas du VB.

Sinon ca peut aussi venir d'un problème de chemins, un des sous répertoire n'a pas le bon nom.
Ou encore le sln, ou un des projets (.csproj pour du c#) est corrompu.
Dans ces cas là tu peux essayer de créer une nouvelle solution, et y importer tous les fichiers de code. En espérant t'en sortir avec les dépendances.
azzeddinezbida 3 Messages postés mercredi 26 octobre 2016Date d'inscription 26 octobre 2016 Dernière intervention - 26 oct. 2016 à 16:24
Bonjour
je vous remercie pour votre réponse
En effet il précise dans le Readme du fichier qu'on peut y accéder avec le fichier .sln, et pour tester !
donc je vais regarder le problème de version, il me semble que c'est ca !!

merci également
Whismeril 12029 Messages postés mardi 11 mars 2003Date d'inscriptionContributeurStatut 21 septembre 2018 Dernière intervention - 26 oct. 2016 à 18:14
heu, je n'ai pas parlé de problème de version.....

Cela aurait pu si tu avais 2010 et qu'il s'agissait d'une solution 2015.
Mais t'as 2015, le plus récent.
azzeddinezbida 3 Messages postés mercredi 26 octobre 2016Date d'inscription 26 octobre 2016 Dernière intervention > Whismeril 12029 Messages postés mardi 11 mars 2003Date d'inscriptionContributeurStatut 21 septembre 2018 Dernière intervention - 26 oct. 2016 à 18:22
sa pourai bien etre ca, car script programme ainsi le readme de l'apli est recommander sous la version vb. net 2003 :)

je vous tiendrait au courant, si vous voulait :)

merci également


azzeddine zbida
          • @****
Commenter la réponse de Whismeril

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes et codes sources.

Le fait d'être membre vous permet d'avoir des options supplémentaires.